import Layout from '@/views/layout/Layout'

export default {
  path: '/dialysis/',
  component: Layout,
  redirect: 'noredirect',
  name: 'dialysis',
  alwaysShow: true,
  meta: {
    title: 'dialysis',
    icon: 'touxi'
  },
  children: [{
      path: '/dialysis/dialysisrecord',
      component: () => import('@/xt_pages/dialysis/schedualPatient'),
      name: '透析记录',
      meta: {
        title: '透析记录'
      }
    },
    {
      path: '/dialysis/record/:id',
      component: () => import('@/xt_pages/dialysis/dialysisPage'),
      hidden: true,
      is_menu: false,
      name: 'paper',
      meta: {
        title: 'paper',
        noCache: true
      }
    },
    {
      path: '/dialysis/print',
      component: () => import('@/xt_pages/dialysis/dialysisPrintOrder'),
      hidden: true,
      is_menu: false,
      name: 'dialysisPrintOrder',
      meta: {
        title: 'dialysisPrintOrder',
        noCache: true
      }
    },

    // { path: 'advice', component: () => import('@/xt_pages/dialysis/doctorAdvice'), name: 'advice', meta: { title: 'advice' }},
    // { path: 'prepare', component: () => import('@/xt_pages/dialysis/dialysisPrepare'), name: 'prepare', meta: { title: 'prepare' }},
    {
      path: '/dialysis/watch',
      component: () => import('@/xt_pages/dialysis/bloodPresssWatch'),
      name: 'watch',
      meta: {
        title: 'watch'
      }
    },
    {
      path: '/dialysis/details',
      component: () => import('@/xt_pages/dialysis/details'),
      name: 'details',
      meta: {
        title: 'details'
      },
      hidden: true,
      is_menu: false
    },
    {
      path: '/dialysis/print/batch',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_print',
      meta: {
        title: '批量打印',
        noCache: true
      }
    }, {
      path: '/dialysis/print/batch/other',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_other'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_print_two',
      meta: {
        title: '批量打印',
        noCache: true
      }
    },
    {
      path: '/dialysis/print/batch/three',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_three'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_print_two_one',
      meta: {
        title: '批量打印',
        noCache: true
      }
    },
    {
      path: '/dialysis/print/batch/four',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_four'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_print_two_one',
      meta: {
        title: '批量打印',
        noCache: true
      }
    },
    {
      path: '/dialysis/print/batch/five',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_five'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_print_two_one',
      meta: {
        title: '批量打印',
        noCache: true
      }
    },
    {
      path: '/dialysis/print/batch/six',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_six'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_six',
      meta: {
        title: '批量打印',
        noCache: true
      }
    },
    {
      path: '/dialysis/print/batch/seven',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_seven'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_seven',
      meta: {
        title: '批量打印',
        noCache: true
      }
    },
    {
      path: '/dialysis/print/batch/eight',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_eight'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_eight',
      meta: {
        title: '批量打印',
        noCache: true
      }
    },
    {
      path: '/dialysis/print/batch/otherone',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_other_one'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_print_two_one',
      meta: {
        title: '批量打印',
        noCache: true
      }
    }, {
      path: '/dialysis/print/batch/othertwo',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_other_two'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_print_two_two',
      meta: {
        title: '批量打印',
        noCache: true
      }
    }, {
      path: '/dialysis/print/batch/fiveone',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_five_one'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_print_two_two',
      meta: {
        title: '批量打印',
        noCache: true
      }
    }, {
      path: '/dialysis/print/batch/fivetwo',
      component: () => import('@/xt_pages/dialysis/batch_print/batch_print_order_five_two'),
      hidden: true,
      is_menu: false,
      name: 'dialysis_batch_print_two_two',
      meta: {
        title: '批量打印',
        noCache: true
      }
    },
    {
      path: '/dialysis/board',
      component: () => import('@/xt_pages/dialysis/bulletinBoard'),
      name: '数据看板',
      meta: {
        title: '数据看板'
      }
    }
  ]
}
